Subject: Trainer Candidate - Ashma Khan
From: Ashma Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 10:11:25 -0400

| | Tech Support Test

Name | Ashma Khan
E-mail | [email-masked]
Phone Number | (90744) 95795
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Chandigarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Patra Corporation | Team lead data Analysis | 30 days after notice period | 23151
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Provided training to new employees and internal/external clients on technical issues

Took sessions on topics such as Team Building and Learning Styles for team members.

Created and taught training classes for various technical and soft skills.
Created and taught academic curriculums for GED programs and supplemental instruction for team
MANAGEMENT SKILLS.

Project management of technical and non-technical projects
Maintained best service quality with quantity for company and client.

Delegated suggestions and duties to other team members regarding opportunities for improvement in work-related tasks and processes.

Creation of documentation for implemented processes.

CUSTOMER SERVICE SKILLS

Delivered excellent customer service while working with clients on a daily basis for various new and on-going implementation projects.

Interacted with clients and utilized excellent organizational skills to arrange implementations, upgrades/migrations, and basic maintenance for  databases.

Served as a liaison between clients and staff to resolve clients problems and implement long and short term solutions.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situation for me, I would say was when our company was dealing with a big project. All the employees were very serious about this BIG PROJECT because it was one of the largest and newest projects in monetary terms that the company had ever received. The project was, however, in our reach and we would have done it without much of hustling. But, the problem arose here when our Process expert resigned in the middle of the project and our work halted. Since I had tried my hands on various softwares I worked earlier, I was asked to do it for that Big Project. It was quite a time since I had done that work. I was afraid that I won’t be able to do it. But, I recalled all that I have learned and gave it a shot and hit the bull’s eye.
It was an awesome and relaxing moment when the project was implemented with least error rate and huge quantity production.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service experience is when you provide the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it. It also to make the customer very happy that you took the call and resolved their issue and make a very good impression not only for you but for the company that you represent.
What according to you makes you a good candidate for this position? | I am a highly motivated, result-oriented individual, willing to go an extra mile to reach goals and learn along the way. For example, my current job involved meeting specific targets on a daily basis, which I managed and sometimes surpassed while gaining better and effective means of improving the achievement of those goals. I'm confident that if given this opportunity, I will thrive and deliver quality work within stipulated deadlines. I look forward to contributing my skills and experiences to your organization if given the opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |